/purchase_H5/.idea
/purchase_H5/package-lock.json
*.json
/purchase_H5/node_modules
/purchase_ao/package-lock.json
/purchase_ao/node_modules
/purchase_ao/.idea
/newdemo

**/unpackage
**/node_modules
**/.next
**/.idea
**/.vscode
**/.temp
**/dist

**/.DS_Store
**/.env.local
**/.env.*.local
**/npm-debug.log*
**/yarn-debug.log*
**/yarn-error.log*
**/*.suo
**/*.ntvs*
**/*.njsproj
**/*.sln
**/*.sw?
/purchase_H5/src/common/mixinTest.js
/purchase_H5/src/views/testIndex.vue
/purchase_H5/src/templates/temp-test
